### Method

# GcrUi Viewer get_renderer

#### Declaration [src]

    GcrRenderer*
    gcr_viewer_get_renderer (
      GcrViewer* viewer,
      guint index_
    )

#### Description [src]

Get a pointer to the renderer at the given index. It is an error to request an index that is out of bounds.

#### Parameters

`index_`

  Type: `guint`

  The index of the renderer to get.

#### Return value

Type: `GcrRenderer`

The render, owned by the viewer.

The data is owned by the instance.